body
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: arial, sans-serif;
	background-color: #F7F7F6;
	font-size: 12px;
}

td {
	font-family: arial, sans-serif;
	font-size: 12px;
}

th {
	font-family: arial, sans-serif;
	font-size: 12px;
	white-space: nowrap;
	text-align: left;
	font-weight: normal;
	vertical-align: text-top;
}

img
{
	border: 0px;
}

select
{
	background: #ECECEC;
	border: 1px solid #CCCCCC;
	font-family: arial, sans-serif;
	font-size: 12px;
	width: 150px;
	color: #000000;
}

#select_naiss
{
	width: 50px;
}

input {
	font-size: 12px;
}

p {
	margin: 0px;
	padding: 0px;
}

h1 {
	color: #AAAAAA;
	font-size: 17px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-bottom: 16px;
}

h1 a:link, a:visited, a:hover, a:active {
	color: #AAAAAA;
}

h2 {
	font-size: 15px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

h3 {
	font-size: 13px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

.newpage {
	color: #AAAAAA;
	font-size: 17px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
}

.gras {
	font-weight: bold;
}

.attention {
	font-weight: bold;
	color: #FF0000;
}
.note {
	font-size: 10px;
}

.champ_obligatoire {
	font-size: 11px;
	color: #CC0000;
}

.spacer
{
	clear: both;
}
.spacer_right {
	clear: right;
	font-size: 0px;
}
.spacer_left {
	clear: left;
	font-size: 0px;
}

.float_left {
	float: left;
}

a: link {
	text-decoration: none;
}
a: visited {
	text-decoration: none;
}
a: hover {
	text-decoration: none;
}
a: active {
	text-decoration: none;
}

#bloc5 a,#bloc3 a,#bloc6 a{
	color: Black;
}

#decal_page
{
	display: block;
}
#page
{
	text-align: left;
	display: block;
	width: 835px;
	background-image: url(images/fond.gif);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
}

#pied_page
{
	text-align: left;
	display: block;
	width: 835px;
	height: 11px;
	background-image: url(images/fond_pied.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	font-size: 0px;
}

#liens_bas
{
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	display: block;
	width: 767px;
	border-top: solid 1px #aaaaaa;
	height: 11px;
	font-size: 10px;
	color: #aaaaaa;
}

#liens_bas a
{
	text-decoration: none;
	color: #aaaaaa;
}

#liens_bas a: hover
{
	text-decoration: underline;
}

#haut_page
{
	width: 769px;
	height: 116px;
	margin-left: 35px;
}

#haut_pageFormulaire
{
	width: 769px;
	height: 160px;
	margin-left: 35px;	
}

#haut_pageRemediation
{
	width: 769px;
	height: 180px;
	margin-left: 35px;
	padding-top: 20px;
}

#liens_basRemediation
{
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	display: block;
	width: 770px;
	height: 50px;
}

#logo
{
	display: inline;
	height: 89px;	
	margin-top: 9px;
	margin-left: 10px;
	float: left;
}

#logo_pearson
{
	display: inline;
	height: 33px;
	margin-top: 30px;
	float: left;
}

#btn_esp_clt
{
	height: 24px;
	width: 280px;
	float: right;
	margin-top: 11px;
	background-image: url(images/fond_btn_esp_client.jpg);
	background-repeat: no-repeat;
	font-size: 13px;
	text-align: right;
}

#btn_esp_clt a
{
}

#menu_haut
{
	margin-top: -7px;
	display: block;
	width: 770px;
	height: 25px;
	margin-left: 35px;
	background-repeat: no-repeat;
}

#menu_haut ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#menu_haut li
{
	float: left;
}

#menu_haut a
{
	display: block;
	height: 100%;
	background-repeat: no-repeat;
}

#menu_haut ul ul
{
	background-color: white;
	padding: 0px;
	list-style: none;
	margin: 0px;
	visibility: hidden;
	z-index: 500;
	position: absolute;
	border-bottom: 1px solid #CDC9C8;
	border-right: 1px solid #CDC9C8;
	border-left: 1px solid #CDC9C8;	
}

#menu_haut ul ul li {
	float: none;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #A0A0A0;
}

#menu_haut ul ul li.noborder {
	border: none;
}

#menu_haut ul ul li a {
	background: none;
	color: black;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	width: auto;
	white-space: nowrap;
}

#menu_haut_index
{
	margin-top: -7px;
	width: 769px;
	height: 25px;
	margin-left: 35px;	
}

#menu_haut_index a
{
	height: 100%;
	float: left;
	width: 192px;
	background-image: url(images/barre_menu.gif);
}	

#menu_haut_index a.haut_1
{
	background-position: 0 0;
}

#menu_haut_index a.haut_2
{
	background-position: -192px 0px;
}

#menu_haut_index a.haut_3
{
	background-position: -384px 0px;
}

#menu_haut_index a.haut_4
{
	background-position: -577px 0px;
}

#menu_haut_index a.haut_1: hover
{
	background-position: 0px -35px;
}

#menu_haut_index a.haut_2: hover
{
	background-position: -192px -35px;
}

#menu_haut_index a.haut_3: hover
{
	background-position: -384px -35px;
}

#menu_haut_index a.haut_4: hover
{
	background-position: -577px -35px;
}

#banniere_page
{
	display: block;
	width: 769px;
	height: 218px;
	margin-left: 35px;
	margin-top: 3px;
}

.separateur_menu_gauche
{
	margin-top: 6px;
	margin-bottom: 6px;
}

.champs_recherche
{
	width: 70px;
	border-style: solid;
	border-top-width: 1px;
	border-top-color: #8C8C8C;
	border-right-width: 1px;
	border-right-color: #8C8C8C;
	border-left-width: 0px;
	border-bottom-width: 0px;
	background: #ECECEC;	
}

.champs
{
	width: 330px;
	margin-bottom: 4px;
	margin-right: 5px;
	border-style: solid;
	border-top-width: 1px;
	border-top-color: #8C8C8C;
	border-right-width: 1px;
	border-right-color: #8C8C8C;
	border-left-width: 0px;
	border-bottom-width: 0px;
	background: #ECECEC;
}

#milieu
{
	display: block;
	height: 25px;
	width: 770px;
	margin-left: 35px;
	background-repeat: no-repeat;
}

#menu_milieu
{
	display: block;
	height: 27px;
	width: 100%;
	margin-top: -1px;
}

#menu_milieu a
{
	display: block;
	height: 100%;
	float: left;
}	

#menu_milieu2
{
	display: block;
	height: 25px;
	width: 100%;
	background-repeat: no-repeat;
	margin-top: 10px;
}

#menu_milieu2 a.menu_no_ssmenu
{
	display: block;
}

#contenu
{
	display: block;
	width: 780px;
	margin-left: 36px;
	margin-top: 20px;
}

#menu_gauche
{
	display: block;
	width: 190px;
	float: left;
}

#menu_gauche ul
{
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
}
	
#menu_gauche li
{
	list-style-type: none;
	font-size: 13px;
	color: #8C8C8C;
	padding-left: 18px;
	margin-top: -5px;
	z-index: 1000;
	background-repeat: no-repeat;
	position: relative;
}

#menu_gauche li.no_margin
{
	margin-top: 0px;
}

#menu_gauche span a
{
	font-size: 13px;
	color: #8C8C8C;
	text-decoration: none;
}

#menu_gauche a: hover
{
	color: #8C8C8C;
	text-decoration: none;
}

#menu_gauche2
{
	width: 188px;
	float: left;
	color: #8C8C8C;
	margin-left: 0px;
	display: inline;
}

#menu_gauche2 ul
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 21px;
}
	
#menu_gauche2 li.ss_puce
{
	list-style-type: none;
	font-size: 17px;
	color: #8C8C8C;
	padding-left: 31px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 7px 6px;
	background-color: #F5F5F5;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 2px;
}

.lien_form_detail
{
	text-decoration: underline;
}

#menu_gauche2 li.on a
{
	color: #F9F9F9;
}

#menu_gauche2 li.on a: hover
{
	color: #F9F9F9;
}

#menu_gauche2 li.haut
{
	background-image: url(images/haut_menu_gris.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#menu_gauche2 li.bas
{
	background-image: url(images/bas_menu_gris.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#menu_gauche2 ul li a
{
	color: #8C8C8C;
	text-decoration: none;
	font-size: 13px;
}

#menu_gauche2 ul li a.souligne
{
	color: #8C8C8C;
	text-decoration: underline;
	font-size: 13px;
}

#menu_gauche2 ul li a: hover
{
	color: #8C8C8C;
	text-decoration: none;
}

#menu_gauche li span
{
	color: #8C8C8C;
}

#menu_gauche_recherche {
	padding-top: 6px;
	background-position: left 7px;
}

.bloc_gris {
	background-color: #F5F5F5;
	margin-bottom: 21px;
	padding: 8px 7px 15px 7px;
	color: #8C8C8C;	
}

.bloc_gris .champs_recherche {
	float: right;
	width: 105px;
}

.bloc_gris .rech_avancee {
	display: block;
	margin: 0px;
	text-align: right;
	margin-right: 10px;
	text-decoration: underline;
}

#menu_gauche .bloc_gris a {
	text-decoration: underline;
}

#menu_gauche .bloc_gris a {
	color: #8C8C8C;
}

#menu_gauche2 .bloc_gris a {
	color: #8C8C8C;
}

.bloc_gris a {
	text-decoration: underline;
}

.bloc_gris a {
	text-decoration: underline;
}

.bloc_gris a: hover {
	text-decoration: none;
}

#contenu_milieu
{
	display: block;
	float: left;
	width: 323px;
	font-size: 12px;
	margin-left: 15px;
}

#contenu_droite
{
   	border-left: 1px solid #CCCCCC;
	display: block;
	float: right;
	margin-left: 10px;
	width: 200px;
}

#contenu_droite a
{
	color: black;
}

#news
{ 
	margin-left: 10px;
}

#news ul
{
	margin: 8px 0px 0px 19px;
	padding: 0px;
	font-size: 11px;
	padding-left: 15px;
}

#titre_news
{
	width: 100%;
	height: 30px;
	display: block;
	font-size: 0px;
}

#contenu_news
{
	width: 100%;
	height: 230px;
	text-align: center;
}

#contenu_news a{
	color: #000000;
	text-decoration: underline;
}

#contenu #contenu_news a{
	color: #1c12e2;
	text-decoration: underline;
}
	
#pied_news
{
	width: 100%;
	height: 6px;
	font-size: 0px;
}

.icone_menu_index_haut_gauche
{
	height: 163px;
	width: 109px;
	float: left;
	margin-left: 7px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	display: inline;
}

.icone_menu_index_haut
{
	height: 163px;
	width: 109px;
	float: left;
	margin-left: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	display: inline;
}

.icone_menu_index_bas
{
	height: 163px;
	width: 109px;
	float: left;
	margin-top: 16px;
	margin-left: 22px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	display: inline;
}

/*HACK SAFARI*/
@media screen and (-webkit-min-device-pixel-ratio: 0) { 
	.icone_menu_index_haut
	{	font-size: 10px;

	}

	.icone_menu_index_bas
	{
		font-size: 10px;
	}
}

.icone_menu_index_bas div, .icone_menu_index_haut  div{
	margin: 132px 0px 0px 3px;
}

#bas_index_menu
{
    background-image: url(images/accueil/fond_pied.gif);
	display: block;
	width: 830px;
	margin-left: 3px;
	height: 53px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

#texte_bas_index{
	text-align: center;
}

#bas_index_menu a{
	text-decoration: none;
	color: #000000;
}

#bas_index_menu a: hover{
	text-decoration: underline;
}

.rech_avancee
{
	font-size: 9px;
	margin-left: 72px;
	text-decoration: underline;
}

.gris
{
	color: #8C8C8C;
}

.gris_fonce
{
	color: #333333;
}

/*MENU DEROULANT*/
#barre_nav
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}

li.menu_milieu2
{
	cursor: pointer;
	height: 25px;
	list-style: none;
	display: block;
	z-index: 1000;
	float: left;
}

li.menu_milieu2 ul
{
	background-color: white;
	padding: 0px;
	list-style: none;
	margin: 0px;
	visibility: hidden;
	z-index: 1000;
	display: block;
	position: absolute;
	background-image: url(images/bord_menu_deroulant.gif);
	font-size: 0px;
}

li.menu_milieu2: hover ul
{
	visibility: visible;
	background-color: #00CC00;
	z-index: 1000;
	width: 255px;
	display: block;
}

li.menu_milieu2: hover ul li 
{
	float: none;
}

li.ss_menu
{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom: 1px solid #A0A0A0;
}

li.ss_menu_nb
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}

li.ss_menu a, li.ss_menu_nb a
{
	color: black;
	text-decoration: none;
	font-size: 11px;
	width: 100%;
}

li.bas_ss_menu
{
	background-image: url(images/pied_menu_deroulant.gif);
	display: block;
	height: 5px;
	width: 255px;
	font-size: 0px;
	background-repeat: no-repeat;
}
/*--------*/

.padding_left_liste
{
	padding-left: 3px;
}

.gras 
{
	font-weight: bold;
}

#contenu2
{
	margin-left: 195px;
	width: 575px;
}

#visu {
	float: left;
	width: 156px;
}

#visu img {
	border: 0px;
}

#fiche_infos {
	font-size: 11px;
	background-image: url(images/fond_infos.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 208px;
	width: 384px;
}
html>body #fiche_infos {
	min-height: 208px;
	height: auto;
} 

.tab_infos {
	width: 100%;
	font-size: 11px;
}

.tab_infos_fond
{
	background-image: url(images/fond_tableau_presentation.jpg);
	background-repeat: no-repeat;
	background-color: #F2F2F2;
	padding-top: 5px;
}

.tab_infos_pied
{
	display: block;
	width: 550px;
	height: 10px;
	background-image: url(images/pied_tableau_presentation.jpg);
	background-repeat: no-repeat;
}

.tab_infos th {
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #8C8C8C;
	padding: 4px 0px 4px 18px;
	vertical-align: top;
	font-size: 11px;
	width: 20%;
}
.tab_infos td {
	border-bottom: 1px solid #8C8C8C;
	padding: 4px 4px 4px 26px;
	vertical-align: text-top;
	font-size: 11px;
	width: 80%;	
}

.tab_infos .noborder {
	border: none;
}

#description_test {
	float: left;
	width: 545px;
}

.fond_gris
{
	background-color: #F9F9F9;
}

#bloc_rech_avancee {
	background-image: url(images/fond_recherche.jpg);
	width: 550px;
}

#bloc_essentiels {
	width: 550px;
}

#bloc_rech_avancee label {
	width: 134px;
	_width: 160px;
	float: left;
	padding-left: 26px;
	margin-left: 10px;
	margin-top: 10px;
	padding-top: 1px;
	background-image: url(rh/images/puce_fleche.gif);
	background-repeat: no-repeat;
	color: #AAAAAA;
}

#bloc_rech_avancee select {
	width: 240px;
	margin-top: 10px;
}

#bloc_rech_avancee hr {
	width: 505px;
	margin-left: 30px;
	height: 1px;
	border: none;
	border-top: 1px solid #8C8C8C;
}

#bloc_rech_avancee a {
	padding-left: 26px;
	padding-top: 2px;
	margin-left: 10px;
	background-repeat: no-repeat;
	text-decoration: none;
}

#bloc_rech_avancee_bas {
	background-image: url(images/fond_recherche_bas.jpg);
	font-size: 0px;
	height: 5px;
}

#resultats {
	margin-top: 20px;
}

.faq {
	margin: 0px;
	padding: 0px;
	padding-left: 40px;
}

.barre {
	height: 1px;
	border: none;
}

.haut_page {
	text-align: right;
}

.tableau {
	font-size: 12px;
}

.tableau400 {
	width: 400px;
}

.tableau th {
	text-align: left;
	font-weight: bold;
	padding: 3px;
	padding-left: 5px;
}

.tableau th.hg {
	background-repeat: no-repeat;
}

.tableau th.hd {
	background-repeat: no-repeat;
	background-position: right top;
}

.tableau td {
	padding: 3px;
	padding-left: 5px;
}

.tableau td.alert {
	font-weight: bold;
	color: #B22222;
}

.tableau td.nobordertop {
	border-top: none;
}

.tableau td.borderg {
	padding: 3px;
}

.tableau td.borderd {
	padding: 3px;
}

.tableau td.borderc {
	padding: 10px;
}

.tableau td.borderb {
    padding-bottom: 10px;	
}

.tableau td.bg 
{
    padding-bottom: 10px;
    padding-left: 4px;
    padding-right: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.tableau td.bd 
{
    padding-bottom: 10px;
    padding-left: 3px;
    padding-right: 10px;
	background-repeat: no-repeat;
	background-position: right bottom;
}

.tableau td.bc {
	background-repeat: no-repeat;
	background-position: left bottom;
}

.cadre_petit {
	width: 260px;
	padding: 10px 0px 10px 0px;
}

.cadre_petit_haut {
	height: 3px;
	font-size: 0px;
	background-repeat: no-repeat;
}

.cadre_petit_contenu {
	padding: 0px 5px 0px 5px;
}

.cadre_petit_bas {
	height: 3px;
	font-size: 0px;
	background-repeat: no-repeat;
}

.cadre_petit form {
	text-align: center;
	margin-top: 5px;
}

.cadre {
	width: 550px;
	padding: 10px 0px 10px 0px;
}

.cadre_haut {
	height: 3px;
	font-size: 0px;
	background-repeat: no-repeat;
}

.cadre_contenu {
	padding: 0px 5px 0px 5px;
}

.cadre_bas {
	height: 3px;
	font-size: 0px;
	background-repeat: no-repeat;
}

.cadre form {
	text-align: center;
	margin-top: 5px;
}

.liste_
ations_dates td {
	font-size: 12px;
	color: #8C8C8C;
}

#contenu2 .liste_formations {
	margin: 0px;
	padding: 0px;
	margin: 5px 0px 15px 0px;
	padding-left: 15px;
	list-style: none;
}

#contenu2 .liste_formations li {
	background-repeat: no-repeat;
	padding-left: 20px;
}

#contenu2 .liste_formations a {
	color: #000000;
	text-decoration: none;
}

#contenu2 .liste_formations a: hover {
	color: #000000;
	text-decoration: underline;
}

.liste_un_test
{
	width: 544px;
	margin-top: 20px;
}

.liste_un_test2
{
	width: 100%;
	margin-top: 20px;
}

.picto_liste_test
{	
}

/* AKRIO */
.liste_un_testEssentiel
{
	width: 544px;
	margin-left: 2px;
	margin-top: 5px;
}

.contenu_liste_ess
{
	background-color: White;
	min-height: 54px;
	-height: 54px;
	width: 460px;
	margin-left: 20px;
}

#picto_liste_ess
{
	position: relative;
	width: 50px;
	left: 15px;
}
/****************************************/

.corps_liste_test
{
	float: right;
	width: 481px;
}

.haut_liste_test
{
	height: 3px;
	font-size: 0px;
}

.contenu_liste_test
{	
}

.bas_liste_test
{
	height: 3px;
	font-size: 0px;
}

.sigle_liste_test
{
	float: left;
	padding-left: 3px;
}

.nom_liste_test
{
	float: right;
	width: 380px;
	font-weight: bold;
}

.info_liste_test
{	
	font-style: italic;
	padding-left: 3px;
	float: left;
}

#select_test_support {
	margin-left: 150px;
}

#select_test_support label, #select_test_support select {
	margin-right: 10px;
}

#select_test_support select {
	width: auto;
}

#form_login_client {
	margin-left: 2px;
	width: 262px;
	float: left;
}

#creer_compte{
	margin-right: 0px;
	width: 262px;
	float: right;
}

#voie_postale{
	margin-left: 150px;
	width: 450px;
}

#form_login_client form {
	margin-top: 10px;
	margin-bottom: 10px;
}

#form_login_client label {
	width: 100px;
	float: left;
	text-align: right;
	padding-right: 4px;
}

#form_login_client .champs_recherche {
	width: 120px;
	margin-bottom: 4px;
	margin-right: 5px;
}

.bloc_gris_haut
{
	height: 4px;
	font-size: 0px;
	background-image: url(images/cadre_gris_haut.gif);
	background-repeat: no-repeat;
}

.bloc_gris_contenu
{
	background-image: url(images/cadre_gris_fond.gif);
	background-repeat: repeat-y;
	padding: 5px 10px 5px 10px;
}

.bloc_gris_bas
{
	height: 4px;
	font-size: 0px;
	background-image: url(images/cadre_gris_bas.gif);
	background-repeat: no-repeat;
}

.bloc_gris_haut2
{
	height: 4px;
	font-size: 0px;
	background-image: url(images/cadre_gris_haut2.gif);
	background-repeat: no-repeat;
}

.bloc_gris_contenu2
{
	background-image: url(images/cadre_gris_fond2.gif);
	background-repeat: repeat-y;
	padding: 5px 20px 5px 20px;
}

.bloc_gris_bas2
{
	height: 4px;
	font-size: 0px;
	background-image: url(images/cadre_gris_bas2.gif);
	background-repeat: no-repeat;
}

.div_margin_left {
	margin-left: 150px;
}

#form_inscription {
	margin-left: 50px;
}

#form_inscription.nomarginleft {
	margin-left: 0px;
}

#contenu2 #form_inscription {
	margin-left: 0px;
}

#form_inscription legend {
	color: #000000;
	font-weight: bold;
	padding-bottom: 10px;
}

#form_inscription label {
	width: 170px;
	float: left;
	text-align: right;
	padding-right: 4px;
}

#form_inscription select {
	margin-bottom: 4px;
	margin-right: 5px;
	width: 330px;
}

#form_inscription select .date_naiss
{
	width: 110px;
}

#form_inscription .valider {
	margin-left: 180px;
}

#panier .quantite {
	width: 20px;
}

#panier .boutons {
	text-align: right;
}

#panier .commander {
	float: right;
	margin-left: 50px;
}

#contenu_droite_plein
{
	float: right;
	width: 75%;
	text-align: justify;
}

#adresse_facturation
{
	float: left;
}

#adresse_livraison
{
	float: left;
	margin-left: 70px;
}

#boutons
{
	margin: 10px;
}

#bouton_changer_facturation
{
	float: left;
}

#bouton_imprimer
{
	float: left;
	margin-left: 25px;
}

#bouton_changer_annuler
{
	float: right;
	margin-right: 25px;
}
#bouton_paiement
{
	float: right;
}

.documentationTitre 
{
    font-weight: bold;
}

.documentationResume 
{
   margin-top: 10px;
   color: Gray;
}

.banniere_fondu{display: block;position: absolute;top: 0;left: 0;opacity: 0;filter: alpha(opacity=0);}

/* Accueil */
#index_menu
{
	display: block;
	height: 228px;
	width: 767px;
	margin-left: 37px;
	margin-top: 15px;
}

#index_menu #banniere_menu
{
	display: block;
	position: relative;
    top: 0px;
    left: 0px;
    width: 570px;
}

#index_menu a, div#banniere_menu
{
	display: block;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

#index_menu #banniere_menu
{
	margin: 0px;
	display: block;
	height: 234px;
	width: 571px;
}

#actualite
{
	padding-left: 15px;
	padding-right: 15px;
}

#actualite p
{
	margin-top: 15px;
}

#bloc1 
{
display: block;
background-image: url(images/accueil/fond_bloc1.gif);
background-repeat: no-repeat;
width: 268px;
height: 205px;
text-align: center;
}

#bloc1 img {
margin-top: 15px;
}

#bloc1 #onglet 
{
    background-image: url(images/accueil/banniere_default_ong.gif);
    margin-left: 3px;
    width: 260px;
    height: 28px;
}

#bloc2 
{
display: block;
background-image: url(images/accueil/fond_bloc2.gif);
background-repeat: no-repeat;
width: 268px;
height: 205px;
text-align: center;
}

#bloc2 img {
margin-top: 15px;
}

#bloc2 #onglet 
{
    background-image: url(images/accueil/banniere_default_ong.gif);
    margin-top: 0px;
    margin-left: 3px;
    width: 260px;
    height: 28px;
}

#index_text
{
	display: block;
	position: relative;
    top: 0px;
    left: 0px;
    width: 570px;
}

#index_text #bloc2 #produit
{
	position: absolute;
	top: 70px;
	left: 240px;
	width: 200px;
	text-align: center;
}

#bloc2 .banniere_menu_index
{
	position: absolute;
	text-align: center;
	visibility: hidden;
}

#bloc3 {
	background-image: url(images/accueil/fond_bloc3.gif);
	background-repeat: no-repeat;
	width: 230px;
	height: 205px;
}

#bloc3 #texte 
{
	padding-top: 50px;
	padding-left: 15px;
}

#bloc4
{
	background-image: url(images/accueil/fond_bloc4.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 310px;
	height: 220px;
}

#bloc4 #texte {
	padding-top: 70px;
	padding-left: 15px;
	padding-right: 5px;
}

#bloc5 {
	background-image: url(images/accueil/fond_bloc5.gif);
	background-repeat: no-repeat;
	width: 230px;
	height: 220px;
}

#bloc5 #texte {
	padding-top: 50px;
	padding-left: 15px;
}

#bloc6 {
	background-image: url(images/accueil/fond_bloc6.gif);
	background-repeat: no-repeat;
	width: 230px;
	height: 220px;
}

#bloc6 #texte {
	padding-top: 50px;
	padding-left: 15px;
}

#banniere_over 
{
	position: absolute;
	width: 132px;
	height: 234px;
	margin-left: 443px;
	z-index: 100;
}

#index_text
{
	display: block;
	width: 767px;
	height: 450px;
	margin-left: 35px;
}

#index_menu #banniere_menu .banniere_menu_index
{
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: hidden;
}


